using System;

internal sealed class Delegate41 : MulticastDelegate
{
	public extern void Invoke(object object_0, ref bool bool_0);

	public static void smethod_0(object object_0, ref bool bool_0, Delegate41 delegate41_1)
	{
		delegate41_1(object_0, ref bool_0);
	}

	public extern Delegate41(object object_0, IntPtr intptr_0);

	static Delegate41()
	{
		Class10.smethod_13(typeof(Delegate41).TypeHandle);
	}

	internal static Delegate41 delegate41_0;
}
